package com.ruoyi.ibs.customerselect.domain;

public class GroupListVo {

    /** 清单ID */
    private String groupId;

    /** 清单名称 */
    private String groupName;

    /** 清单类型 */
    private String groupType;

    /** 创建机构 */
    private String createRole;

    public String getGroupId() {
        return groupId;
    }

    public void setGroupId(String groupId) {
        this.groupId = groupId;
    }

    public String getGroupName() {
        return groupName;
    }

    public void setGroupName(String groupName) {
        this.groupName = groupName;
    }

    public String getGroupType() {
        return groupType;
    }

    public void setGroupType(String groupType) {
        this.groupType = groupType;
    }

    public String getCreateRole() {
        return createRole;
    }

    public void setCreateRole(String createRole) {
        this.createRole = createRole;
    }

    @Override
    public String toString() {
        return "GroupListVo{" +
                "groupId='" + groupId + '\'' +
                ", groupName='" + groupName + '\'' +
                ", groupType='" + groupType + '\'' +
                ", createRole='" + createRole + '\'' +
                '}';
    }
}
